/*--------------------------------------------------------
　共通style
--------------------------------------------------------*/
#interview .title_img {
  position: absolute;
  width: 8.9%;
  max-width: 122px;
  top: 5.3%;
  right: 70px;
  z-index: 1;
}

#interview .main_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
	-webkit-align-items: center;
	align-items: center;
  width: 100%;
  margin: 0 auto;
  position: relative;
  height: 100vh;
}

#interview .main_area p {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #093A56;
  font-weight: 600;
}

#interview .text_01 p {
  font-size: 14px;
  line-height: 1.85;
}

#interview .text_01 .indent{
  display: inline-block;
	padding-left: 2.4em;
	text-indent: -2.4em;
}

#interview .text_01 [data-ruby] {
	position: relative;
	display: inline-block;
}
#interview .text_01 [data-ruby]::before {
  content: attr(data-ruby);
  width: 10em;
  position: absolute;
  top: -0.6em;
  left: 50%;
  right: 0;
  margin: auto auto auto -5em;
  font-size: 0.5em;
	line-height: 1;
  text-align: center;
}

#interview .text_credit {
  position: absolute;
  bottom: -20px;
  right: 0;
}

#interview .text_credit p {
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 13px;
  color: #4d4d4d;
}

#interview .staff-credit .main_area {
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
#interview .staff-credit {
  text-align: center;
}
#interview .staff-credit .text_01 p {
  font-size: 15px;
  line-height: 1.85;
}
#interview .staff-credit .text_01 p.bold {
  font-weight: bold;
}
#interview .staff-credit .text_01 .mt15 {
  margin-top: 15px;
}

/*--------------------------------------------------------
　個別style
--------------------------------------------------------*/
#interview .img_01 img,
#interview .img_02 img,
#interview .img_03 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

#interview #scn01 {
  background: url("/book/focal/tomakomai/images/interview/fv_bg.jpg") no-repeat center 0% / cover;
  opacity: 1;
  z-index: 501;
}
#interview #scn01 .title-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
    width: 31%;
    max-width: 410px;
    top: 54%;
    left: 8.8%;
    transform: translateY(-50%);
}
#interview #scn01 .main_title {
    width: 69%;
    margin-bottom: 55px;
    margin-right: auto;
/*
  max-width: 300px;
  position: absolute;
  top: 47.2%;
  right: 7%;
*/
}
#interview #scn01 .main_text {
  width: 100%;
/*
  max-width: 500px;
  position: absolute;
  top: 36.7%;
  left: 9%;
*/
}

/* #interview #scn02 .text_img {
  width: 26.9%;
  position: absolute;
  top: 23.5%;
  left: 63.9%;
	z-index: 1;
} */

#interview #scn02 .text_01 {
width: 35.9%;
    position: absolute;
    top: 32.3%;
    left: 10.9%;
    z-index: 1;
}
#interview #scn02 .img_01 {
    width: 38.7%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 44px;
}

#interview #scn03 {
  background: url("/book/focal/tomakomai/images/interview/img02.jpg") no-repeat 20% center / cover;
}
#interview #scn03 .text_01 > p {
	filter: drop-shadow(0 0 4px rgba(255,255,255,1.0));
}
#interview #scn03 .text_01 {
    width: 32.9%;
    position: absolute;
    top: 30.3%;
    left: 58.2%;
    z-index: 1;
}

#interview #scn04 .img_01 {
    width: 23%;
    height: 61.5%;
    position: absolute;
    top: 14.5%;
    left: 11%;
}
#interview #scn04 .img_02 {
    width: 49%;
    height: 65%;
    position: absolute;
    top: 29.5%;
    left: 41.5%;
}
#interview #scn04 .img_02 img{
  object-position: left center;
}
#interview #scn04 .text_img {
    width: 33.8%;
    position: absolute;
    top: 14.3%;
    left: 41.5%;
}

#interview #scn05 .img_01 {
    width: 34.7%;
    height: 85.5%;
    position: absolute;
    top: 8.7%;
    left: 8.2%;
}
#interview #scn05 .text_01 {
    width: 35.4%;
    position: absolute;
    top: 35.7%;
    left: 52.4%;
    z-index: 1;
}



#interview #scn06 .text_01 {
width: 36.4%;
    position: absolute;
    top: 23%;
    left: 52.5%;
    z-index: 1;
}
#interview #scn06 .img_01 {
    width: 41.7%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


#interview #scn07 .text_01 {
    width: 35.9%;
    position: absolute;
    top: 33.2%;
    left: 10.9%;
}
#interview #scn07 .img_01 {
    width: 34.8%;
    height: 79.7%;
    position: absolute;
    top: 8.1%;
    left: 54.3%;
}

#interview #scn08 {
  background: url("/book/focal/tomakomai/images/interview/img07.jpg") no-repeat center center / cover;
}
#interview #scn08 .text_01 {
    width: 33.3%;
    position: absolute;
    top: 24.6%;
    left: 11%;
    z-index: 1;
}
#interview #scn08 .text_01 > p {
  color: #ffffff;
	filter: drop-shadow(0 0 4px rgba(0,0,0,.5));
}


#interview #scn09 .text_01 {
width: 36.4%;
    position: absolute;
    top: 35%;
    left: 52.5%;
    z-index: 1;
}
#interview #scn09 .img_01 {
    width: 41.7%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


#interview #scn10 {
  background: url("/book/focal/tomakomai/images/interview/img09.jpg") no-repeat center bottom / cover;
}

#interview .profile .profile_data {
  background: #ffffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 50px 5%;
  width: 64%;
  box-sizing: border-box;
  margin: 0 auto;
}
#interview .profile .profile_data .img {
  width: 26%;
}
#interview .profile .profile_data .data {
  width: 68%;
}
#interview .profile .profile_data .name {
  width: 44.4%;
  margin: 0 auto 15px;
  display: block;
}
#interview .profile .profile_data .tag {
  width: 55px;
  padding-bottom: 6px;
}
#interview .profile .profile_text p {
  padding-top: 10px;
  border-top: 1px solid #093a56;
  font-size: 13px;  
	font-family: "Koburina Gothic W3 JIS2004", sans-serif;
}
#interview .profile .costume_credit {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 52.9%;
	margin: 30px auto 0;
}
#interview .profile .costume_credit .title {
	flex-basis: 90px;
	color: #093a56;
	font-family: "Koburina Gothic W6 JIS2004", sans-serif;
}
#interview .profile .costume_credit .costume {
	flex: 1;
	font-family: "Koburina Gothic W3 JIS2004", sans-serif;  
	font-size: 12px;
	line-height: 1.3;
}
#interview .profile .costume_credit .bold {
	font-family: "Koburina Gothic W6 JIS2004", sans-serif;
}

#interview .staff-credit .city_logo {
	width: 119px;
	height: auto;
	margin-top: 20px;
}
